@charset "utf-8";

/* ページ内リンク高さ調整 */
.section-brandtop,
.section-campaign,
.section-seminar,
.section-news,
.section-merchandise,
.section-product,
.section-video,
.section-pop,
.section-leaflet {
    scroll-margin-top: 100px; /* ← ヘッダーの高さに応じて調整 */
}

/*----------------------------
    最新ニュース
----------------------------*/

section.section-latest_news {
    margin: 180px 0 0;
    background: #F5F5F5;
}

.section-latest_news .archive_item_wrap {
    margin: 10px 0;
    width: 100%;
    position: relative;
}

.section-latest_news i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.section-latest_news .archive_item_wrap a {
    max-width: 100%;
    margin-left: 35px;
    display: block;
}

.section-latest_news .top_news_content {
    margin: 10px 0;
}

.section-latest_news .news_wrap {
    display: flex;
    align-items: center;
    gap: 10px;
}

.section-latest_news i {
    color: #3E3E3E;
    font-size: 24px;
    float: left;
    margin-right: 15px;
}

.section-latest_news .news_content.wrap {
    min-width: fit-content;
}

.section-latest_news .news_content.name {
    margin: 0;
    line-height: 1.5;
    text-decoration: underline;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}

/*----------------------------
    TOPページ
----------------------------*/
.section-fv_slider {
    margin-bottom: 22px;
}

body .section-fv_slider {
    margin: 0;
}

body .fv_link {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    right: auto;
    font-size: 12px;
    top: calc(50vh - 52px);
}

/* スライダー */

.swiper.topSwiper .swiper-wrapper,
.swiper.brandSwiper .swiper-wrapper {
    height: 528px;
}

.topSwiper .swiper-slide,
.brandSwiper .swiper-slide {
    position: relative;
    overflow: hidden;
}

.slide-link:hover {
    opacity: 1;
}

.slide-link::before {
    content: "";
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.5); /* 半透明の白 */
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none;
    z-index: 2;
}

.slide-link:hover::before {
    opacity: 1;
}

.topSwiper .swiper-slide::before,
.brandSwiper .swiper-slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: var(--bg-img);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    filter: blur(5px);
    z-index: 0;
}

.topSwiper .swiper-slide img,
.brandSwiper .swiper-slide img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.swiper-button_wrap {
    position: absolute;
    top: calc(48% - 20px);
    display: flex;
    justify-content: center;
    width: 100%;
    gap: 65%;
}

.swiper-button-prev-top, .swiper-button-next-top,
.swiper-button-prev-brand, .swiper-button-next-brand {
    height: 40px;
    width: 40px;
}

.swiper-button-prev-top::after, .swiper-button-next-top::after,
.swiper-button-prev-brand::after, .swiper-button-next-brand::after {
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    height: 40px;
    margin: auto;
    width: 40px;
}

.swiper-button-prev-top::after,
.swiper-button-prev-brand::after {
    background-color: #F5F5F5;
    border-radius: 100%;
    color: #000;
    content: "\f060";
    cursor: pointer;
    font-family: "Font Awesome 7 Free";
    font-size: 15px;
    font-weight: 900;
    line-height: 2.8;
    position: absolute;
    text-align: center;
    z-index: 5;
}

.swiper-button-next-top::after,
.swiper-button-next-brand::after {
    background-color: #F5F5F5;
    border-radius: 100%;
    color: #000;
    content: "\f061";
    cursor: pointer;
    font-family: "Font Awesome 7 Free";
    font-size: 15px;
    font-weight: 900;
    line-height: 2.8;
    position: absolute;
    text-align: center;
    z-index: 5;
}

/* 円形のプログレスバー */
.topThumbSwiper .swiper-slide,
.brandThumbSwiper .swiper-slide {
    pointer-events: none;
    cursor: default;
}

.topThumbSwiper .swiper-slide,
.brandThumbSwiper .swiper-slide {
    width: 22px !important;
}

.topThumbSwiper .swiper-wrapper,
.brandThumbSwiper .swiper-wrapper {
    width: 58.5%;
    margin: 15px auto;
}

.body .swiper-slide-thumb-active .circle::before {
    animation: circleBefore2 5s linear forwards;
    content: "";
}

body .swiper-slide-thumb-active .circle::after {
    animation: circleAfter2 5s linear forwards;
    content: "";
}

body .swiper-slide.swiper-slide-visible .circle {
    background-color: #fff;
}

body .swiper-slide.swiper-slide-visible .swiper-slide-thumb-active .circle {
    background-color: #ececec;
}


body .swiper-slide-thumb-active.swiper-slide.swiper-slide-visible .circle {
    background: #3FD1CF;
}

body .swiper-slide-thumb-active .circle {
    background: #3FD1CF;
}

body .circle .circle_inner {
    color: #7B7B7B;
}

body .swiper-slide-thumb-active .circle .circle_inner {
    color: #3FD1CF;
}

body   .circle::before {
    background: #fff;
}

body   .circle::after {
    background: #fff;
}

.circle {
    border: 1px solid #fff;
}
body .swiper-slide-thumb-active  .circle {
    border: none;
}

body .circle::before {
    background: #ECECEC;
}

@keyframes circleAfter2 {
    0% {
        background: #ececec;
        transform: rotate(0deg);
    }
    50% {
        background: #ececec;
        transform: rotate(180deg);
    }
    50.01% {
        background: #3FD1CF;
        transform: rotate(360deg);
    }
    100% {
        background: #3FD1CF;
        transform: rotate(360deg);
    }
}

@keyframes circleBefore2 {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(180deg);
    }
}

.home .main_title_desc {
    margin-bottom: 30px;
}

/*----------------------------
    一覧ページ
----------------------------*/

@media (width <= 1165px) {
    body.archive .width_adjust {
        padding: 0 3%;
    }
}

.archive .main_section {
    margin: 40px 0 100px;
}

.archive .main_section .section_title {
    margin-bottom: 15px;
}

.archive .section_title .main_title {
    color: #3E3E3E;
    font-family: "Noto Sans JP";
    font-size: 24px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.main_title_desc {
    margin-bottom: 40px;
    color: #7B7B7B;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: 0.05em;
}

.archive_results {
    border-radius: 3px;
    background: #F5F5F5;
    padding: 15px 10px;
    margin-bottom: 30px;
    display: flex;
    gap: 10px;
    color: #3E3E3E;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.archive .archive_month_wrap {
    width: 27%;
    margin-top: 0;
}

.archive_wrap--full .archive_all {
	width: 100%;
}

.main_section-product .archive_wrap--full .archive_all_list,
.main_section-merchandise .archive_wrap--full .archive_all_list,
.main_section-pop .archive_wrap--full .archive_all_list,
.main_section-leaflet .archive_wrap--full .archive_all_list {
	gap: 40px 2%;
}

.main_section-product .archive_wrap--full .archive_item_wrap,
.main_section-merchandise .archive_wrap--full .archive_item_wrap,
.main_section-pop .archive_wrap--full .archive_item_wrap,
.main_section-leaflet .archive_wrap--full .archive_item_wrap {
	width: calc((100% - 8%) / 5);
}

.archive_brand_wrap {
    margin-bottom: 40px;
}

.archive_all {
    width: 70%;
}

.archive .archive_month {
    font-size: 16px;
    margin: 0;
    position: relative;
    pointer-events: none;
    cursor: default;
    border: none;
    text-align: left;
    padding: 0;
}

.archive .archive_month span {
    display: block;
    padding: 15px 10px;
    border-bottom: 1px solid #DDD;
}

.archive .month_list {
    font-size: 16px;
    color: #7B7B7B;
    text-align: left;
}

@media (min-width: 768px) {
    .archive .month_list {
        display: block !important;
    }
}

.archive .month_list li {
    padding: 0;
    line-height: 1;
    border: none;
}

.archive .month_list a {
    display: block;
    padding: 15px 10px;
    font-weight: 400;
    color: #7B7B7B;
    line-height: 1.3;
    position: relative;
}

.level-0.has-children > a::after {
    content: "\f107";
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    font-size: 11px;
    position: absolute;
    right: 13px;
    top: 33%;
    transform: rotate(0deg);
    transition: transform 0.5s;
}

.level-0.has-children.opened > a::after {
    content: "\f107";
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    font-size: 11px;
    position: absolute;
    right: 13px;
    top: 33%;
    transform: rotate(-180deg);
    transition: transform 0.5s;
}

.archive .month_list .cateLink.is-active {
    background: #F5F5F5;
    color: #000;
    font-weight: 500;
}

.archive .month_list .level-1 a {
    padding: 15px 30px;
}

.level-1-list {
    display: none;
}

/* 孫カテゴリが選択されている場合、親カテゴリを展開状態にする */
.level-0.opened .level-1-list {
    display: block;
}

.archive .pagination {
    margin: 60px 0 0;
    display: flex;
    gap: 6px;
    align-items: center;
    justify-content: center;
}

.archive .pagination div {
    color: #7B7B7B;
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    width: 36px;
    height: 36px;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.archive .pagination .current {
    background-color: #3FD1CF;
    color: #fff;
    border: none;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.archive .pagination div a {
    color: inherit;
}

/* 商品一覧 */

.main_section-product .archive_all_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 40px 3.5%;
}

.main_section-product .archive_item_wrap {
	width: 31%;
}

.section-product .product_wrap,
.main_section-product .product_wrap {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.section-product .product_content.eyecatch,
.main_section-product .product_content.eyecatch {
	aspect-ratio: 1 / 1;
	background-color: #fff;
	margin-bottom: 10px;
}

.section-product .product_content.eyecatch img,
.main_section-product .product_content.eyecatch img {
	vertical-align: top;
	width: 100%;
	height: 100%;
	object-fit: contain;
    aspect-ratio: 1 / 1;
}

.section-product .product_content.eyecatch p,
.main_section-product .product_content.eyecatch p {
	border: 3px solid #F5F5F5;
	display: flex;
	height: 100%;
	text-align: center;
	vertical-align: initial;
	justify-content: center;
	align-items: center;
	font-family: "Noto Sans JP";
	font-size: 18px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.05em;
}

.section-product .product_content,
.main_section-product .product_content {
	color: #3E3E3E;
	font-family: "Noto Sans JP";
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.05em;
}

.section-product .product_content.name,
.main_section-product .product_content.name {
	font-size: 14px;
	margin: 6px 0;
}

.section-product .product_link,
.main_section-product .product_link {
	display: block;
	color: inherit;
	text-decoration: none;
}

.section-product .archive_item_wrap a,
.main_section-product .archive_item_wrap a {
	display: block;
	height: 100%;
}



/* 商品資料一覧 */

.main_section-merchandise .archive_all_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px 3.5%;
}

.main_section-merchandise .archive_item_wrap {
    width: 31%;
}

.merchandise_wrap .eyecatch {
    aspect-ratio: 1 / 1;
    background-color: #fff;
    margin-bottom: 10px;
}

.merchandise_wrap .eyecatch img {
    vertical-align: top;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.merchandise_wrap .eyecatch p {
    border: 3px solid #F5F5F5;
    display: flex;
    height: 100%;
    text-align: center;
    vertical-align: initial;
    justify-content: center;
    align-items: center;
    font-family: "Noto Sans JP";
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.merchandise_content {
    color: #3E3E3E;
    font-family: "Noto Sans JP";
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.merchandise_content.name {
    font-size: 14px;
    margin: 6px 0;
}

.merchandise_content.price {
    font-family: Poppins;
    font-size: 16px;
    margin: 6px 0;
}

.merchandise_content.price span {
    font-family: "Noto Sans JP";
    font-size: 12px;
}

.merchandise_content.id {
    font-size: 12px;
    margin: 6px 0;
}

.merchandise_content.info {
    border-radius: 2px;
    background: #F5F5F5;
    padding: 10px 2%;
    color: #7B7B7B;
    font-size: 12px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-top: 10px;
    max-height: 80px;
    overflow: hidden scroll;
}

.merchandise_content .fa-pen {
    transform: scale(-1, 1);
    margin-right: 5px;
}

.merchandise_content.info a {
    text-decoration: underline;
    color: inherit;
}

/* 動画一覧 */

.main_section-video .archive_all_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px 3.5%;
}

.main_section-video .archive_item_wrap {
    width: 31%;
}

.video_content {
    color: #3E3E3E;
    font-size: 14px;
    font-family: "Noto Sans JP";
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.video_content.youtube {
    aspect-ratio: 240.00 / 135.09;
}

.video_content.youtube:hover {
    opacity: 0.5;
}

.video_content.youtube iframe {
    width: 100%;
    height: 100%;
    vertical-align: top;
}

.video_content.name {
    margin-top: 12px;
}

/* POP一覧 */

.main_section-pop .archive_all_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px 3.5%;
}

.main_section-pop .archive_item_wrap {
    width: 31%;
}

.pop_wrap .eyecatch {
    aspect-ratio: 1 / 1;
    background-color: #fff;
    margin-bottom: 10px;
}

.pop_wrap .eyecatch img {
    vertical-align: top;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.pop_wrap .eyecatch p {
    border: 3px solid #F5F5F5;
    display: flex;
    height: 100%;
    text-align: center;
    vertical-align: initial;
    justify-content: center;
    align-items: center;
    font-family: "Noto Sans JP";
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.pop_content {
    color: #3E3E3E;
    font-family: "Noto Sans JP";
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.pop_content.name {
    font-size: 14px;
}

/* リーフレット一覧 */

.main_section-leaflet .archive_all_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px 3.5%;
}

.main_section-leaflet .archive_item_wrap {
    width: 31%;
}

.leaflet_wrap .eyecatch {
    aspect-ratio: 1 / 1;
    background-color: #fff;
    margin-bottom: 10px;
}

.leaflet_wrap .eyecatch img {
    vertical-align: top;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.leaflet_wrap .eyecatch p {
    border: 3px solid #F5F5F5;
    display: flex;
    height: 100%;
    text-align: center;
    vertical-align: initial;
    justify-content: center;
    align-items: center;
    font-family: "Noto Sans JP";
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.leaflet_content {
    color: #3E3E3E;
    font-family: "Noto Sans JP";
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.leaflet_content.name {
    font-size: 14px;
}

/* キャンペーン一覧 */

.main_section-campaign .archive_all_list {
    gap: 30px;
    display: flex;
    flex-direction: column;
}

.main_section-campaign .archive_item_wrap {
    padding-bottom: 30px;
    border-bottom: 1px solid #DDD;
}

.campaign_link {
    color: inherit;
}

.campaign_content {
    color: #3E3E3E;
    font-size: 14px;
    font-family: "Noto Sans JP";
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.campaign_content.status {
    border-radius: 3px;
    font-weight: 500;
    color: #fff;
    display: inline-flex;
    padding: 2px 10px;
    justify-content: center;
    align-items: center;
    width: fit-content;
    height: fit-content;
    word-break: keep-all;
}

.campaign-status.upcoming {
    background: #FFB039;
}

.campaign-status.active {
    background: #3FD1CF;
}

.campaign-status.ended {
    background: #7B7B7B;
}

.campaign_content.name {
    font-size: 16px;
    margin: 10px 0;
    line-height: 1.3;
}

.campaign_content.period {
    color: #7B7B7B;
    display: flex;
    gap: 15px;
}

.campaign_content.period span {
    font-family: Poppins;
}

.campaign_content.brand {
    color: #7B7B7B;
    display: flex;
    gap: 15px;
}

.campaign_content.period p:first-child,
.campaign_content.brand p:first-child {
    word-break: keep-all;
}

/* セミナー一覧 */

.main_section-seminar .archive_all_list {
    gap: 30px;
    display: flex;
    flex-direction: column;
}

.main_section-seminar .archive_item_wrap {
    padding-bottom: 30px;
    border-bottom: 1px solid #DDD;
}

.seminar_link {
    color: inherit;
}

.seminar_content {
    color: #3E3E3E;
    font-size: 14px;
    font-family: "Noto Sans JP";
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.seminar_content.status {
    border-radius: 3px;
    font-weight: 500;
    color: #fff;
    display: inline-flex;
    padding: 2px 10px;
    justify-content: center;
    align-items: center;
    width: fit-content;
    height: fit-content;
    word-break: keep-all;
}

.seminar-status.upcoming {
    background: #FFB039;
}

.seminar-status.active {
    background: #3FD1CF;
}

.seminar-status.ended {
    background: #7B7B7B;
}

.seminar_content.name {
    font-size: 16px;
    margin: 10px 0;
    line-height: 1.3;
}

.seminar_content.period {
    color: #7B7B7B;
    display: flex;
    gap: 15px;
}

.seminar_content.period span {
    font-family: Poppins;
}

.seminar_content.brand {
    color: #7B7B7B;
    display: flex;
    gap: 15px;
}

.seminar_content.period p:first-child,
.seminar_content.brand p:first-child {
    word-break: keep-all;
}

/* ニュースー一覧 */

.main_section-news .archive_all_list {
    gap: 30px;
    display: flex;
    flex-direction: column;
}

.main_section-news .archive_item_wrap {
    padding-bottom: 30px;
    border-bottom: 1px solid #DDD;
}

.news_link {
    color: inherit;
}

.news_content.wrap {
    display: flex;
    gap: 10px;
    align-items: center;
}

.news_content.wrap p {
    color: #7B7B7B;
}

.news_content {
    color: #3E3E3E;
    font-size: 14px;
    font-family: "Noto Sans JP";
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.news_content.Poppins {
    font-family: Poppins;
    line-height: 1;
}

.news_content.name {
    font-size: 16px;
    margin: 10px 0 0;
    line-height: 1.3;
}

/* ブランドー一覧 */

.main_section-brand .archive_all {
    width: 100%;
}

.main_section-brand .archive_all_list {
    gap: 30px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.main_section-brand .archive_item_wrap {
    padding-bottom: 30px;
    border-bottom: 1px solid #DDD;
}

.brand_content {
    color: #3E3E3E;
    font-size: 16px;
    font-family: "Noto Sans JP";
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.brand_wrap {
    display: flex;
    gap: 2.5%;
}

.brand_content.logo {
    width: 12.5%;
}

.brand_content.logo img {
    width: 100%;
    aspect-ratio: 1 / 1;
    vertical-align: top;
    object-fit: contain;
}

.brand_content.wrap {
    width: 85%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 15px;
}

.brand_content.name {
    font-size: 18px;
    font-weight: 700;
}

/* ブランド一覧（TOP） */

.brandtop_content .archive_all_list {
    gap: 30px 2.5%;
}

.main_section-merchandise .archive_all_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px 3.5%;
}

.main_section-brandtop .archive_item_wrap {
    width: 31%;
}

.brandtop_wrap .eyecatch {
    aspect-ratio: 1 / 1;
    background-color: #fff;
    margin-bottom: 10px;
}

.brandtop_wrap .eyecatch img {
    vertical-align: top;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.brandtop_wrap .eyecatch p {
    border: 3px solid #F5F5F5;
    display: flex;
    height: 100%;
    text-align: center;
    vertical-align: initial;
    justify-content: center;
    align-items: center;
    font-family: "Noto Sans JP";
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.brandtop_content {
    color: #3E3E3E;
    font-family: "Noto Sans JP";
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

.brandtop_content.name {
    font-size: 14px;
}

/*----------------------------
    詳細ページ
----------------------------*/

.single .main_section {
    margin: 40px 0 100px;
}

.article_title {
    color: #000;
    font-family: "Noto Sans JP";
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0.029em;
    display: block;
}

.article_info {
    background-color: #F5F5F5;
    padding: 15px 2.2%;
    margin-bottom: 40px;
}

.article_info p {
    font-size: 16px;
    font-family: Poppins;
    color: #3E3E3E;
}

.article_main {
    padding-top: 40px;
    border-top: 1px solid #DDD;
}

.article_main img {
    width: 100%;
    vertical-align: top;
    margin-bottom: 20px;
}

.article_main p {
    color: #3E3E3E;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.044em;
    word-break: break-all;
}

.article_main h2 {
    font-size: 18px;
    font-weight: 700;
    padding: 20px 0;
}

.article_main h3 {
    font-size: 16px;
    font-weight: 700;
    padding: 20px 0;
}

.article_link {
    margin-top: 80px;
    display: inline-block;
    padding-bottom: 6px;
    border-bottom: 1px solid #000;
    color: #000;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.05em;
}

.article_link i {
    margin-right: 7px;
}

/* キャンペーン詳細 */

article.campaign_article .article_title.wrap {
    display: flex;
    gap: 10px;
    margin-bottom: 20px;
}

/* セミナー詳細 */

article.seminar_article .article_title.wrap {
    display: flex;
    gap: 10px;
    margin-bottom: 20px;
}

/* ニュース詳細 */

article.news_article .article_title.wrap {
    margin: 12px 0 40px;
}

/* ブランド詳細 */

.brand-template-default .section_inner.merchandise {
    margin: 40px 0;
}

.brand-template-default .section-fv_slider {
    margin: 0;
}

.brand_header.logo {
    display: flex;
    justify-content: center;
    height: 120px;
    margin: 15px 3%;
}

.brand_header.logo img {
    max-width: 360px;
    width: 100%;
    object-fit: contain;
}

.brand_header.menu {
    display: flex;
    justify-content: center;
    gap: 3%;
    padding: 20px 3%;
    background-color: #F5F5F5;
}

.brand_header.menu a {
    color: #3E3E3E;
    font-family: "Noto Sans JP";
    font-size: clamp(11px, 1vw, 14px);
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.02em;
}

.main_section .section_inner {
    margin: 60px 0;
    width: 100%;
}

.section_title_wrap {
    margin-bottom: 15px;
}

.section_title_wrap .section_title {
    color: #3E3E3E;
    font-family: "Noto Sans JP";
    font-size: 24px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.05em;
    margin: 0;
}

.link_more {
    color: #3E3E3E;
    font-family: "Noto Sans JP";
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.05em;
    border-bottom: 1px solid #000;
    padding-bottom: 6px;
    margin: 0;
}

.archive_all_list {
    display: flex;
    gap: 2.5%;
    flex-wrap: wrap;
}

.section_inner.product .archive_item_wrap,
.section_inner.merchandise .archive_item_wrap,
.section_inner.brandtop .archive_item_wrap,
.section_inner.pop .archive_item_wrap,
.section_inner.leaflet .archive_item_wrap {
    width: 18%;
}

.section_inner.video .archive_item_wrap {
    width: 31.6%;
}

.section_inner.campaign .archive_item_wrap,
.section_inner.seminar .archive_item_wrap,
.section_inner.news .archive_item_wrap {
    width: 100%;
}

.section-campaign .archive_item_wrap,
.section-seminar .archive_item_wrap,
.section-news .archive_item_wrap {
    padding: 30px 0;
    border-bottom: 1px solid #DDD;
}

.section-campaign .archive_all_list .archive_item_wrap:first-child,
.section-seminar .archive_all_list .archive_item_wrap:first-child,
.section-news .archive_all_list .archive_item_wrap:first-child {
    padding-top: 0;
}

/* 商品詳細 */

.product_header.menu {
    display: flex;
    justify-content: center;
    gap: 3.5%;
    padding: 20px 3%;
    background-color: #F5F5F5;
}

.product_header.menu a {
    color: #3E3E3E;
    font-family: "Noto Sans JP";
    font-size: clamp(11px, 1vw, 14px);
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.02em;
}

.product_header_inner {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    margin: 40px 0;
}

.product_header.eyecatch img {
    aspect-ratio: 1 / 1;
    height: 260px;
    width: auto;
    object-fit: contain;
}

.product_header.title {
    color: #3E3E3E;
    font-family: "Noto Sans JP";
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.05em;
}